@font-face {
    font-family: 'DejaVuSansMonoBook';
    src: url('fonts/DejaVuSansMono-webfont.eot');
    src: url('fonts/DejaVuSansMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansMono-webfont.woff') format('woff'),
         url('fonts/DejaVuSansMono-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansMono-webfont.svg#DejaVuSansMonoBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansMonoBold';
    src: url('fonts/DejaVuSansMono-Bold-webfont.eot');
    src: url('fonts/DejaVuSansMono-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSansMono-Bold-webfont.woff') format('woff'),
         url('fonts/DejaVuSansMono-Bold-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSansMono-Bold-webfont.svg#DejaVuSansMonoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
